set.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Set::LubRanges< SetVarImp * >
| Range iterator for the least upper bound of a set variable implementation. More...
class | Gecode::Set::GlbRanges< SetVarImp * >
| Range iterator for the greatest lower bound of a set variable implementation. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.